
h2 {
    text-align:center;
    font-weight:900;
    color:	#55d3ba;
}
.search-container{
 width:20% 
}
body{
min-height:100&;
background:linear-gradient( to top, #FF0080 ,#FF00BF ,#DA81F5 30%);  
margin:0;  
}

footer{

position:relative;
clear:both;
margin-top: -20px;
height:20px;

}

.my-2 my-lg-0{
    text-align:right;
}

